/*
A28332    7A683B    695110    D1B364    D1BB81
Secondary Color A:
A29532    7A723B    695F10    D1C464    D1C781
Secondary Color B:
A26E32    7A5C3B    694010    D19E64    D1AC81
Purpur: 75151e
Hell: fad57f
*/


/* cbox === */
#cboxCurrent { display:none !important; }

/* Item === */
.item { text-align: left; margin-bottom:20px; clear:both; }
.item ul { margin-left:25px; }
.item li { margin:0.7em 0; line-height: 150%; }
.item p { margin:0.7em 0; line-height: 150%; }
.item h2.ingrid:first-child { margin-top:0; }
/*.item a:hover { text-decoration: underline; }*/

.item .outofgrid { margin-left:1%; margin-right:1%; }
.item .images img { display:block; width:100%; margin-bottom:20px; }
.item .images .title, .item p.flex-caption { margin-top:-15px; margin-bottom:20px; font-size: 0.8em; }
.item p.subtitle { margin-top:-0.7em; margin-bottom:0; color:#999; font-size: 0.9em; }
.item0 p:first-child { margin-top:0; }
.item1 .txt { float:right; padding-left:3%; }

.itemfloat .images { width:100%; }
.item2 .images { float:right; margin-left:2%; }
.item3 .images { float:left; margin-right:2%; }
.itemfloat .images:first-child+p { margin-top:0; }
@media screen and (min-width:500px) { .itemfloat .images { width:49%; } }
@media screen and (min-width:768px) { .itemfloat .images { width:49%; } }

.item table { border-collapse: collapse; /*margin-top:20px;*/ margin-bottom:20px; /*border:1px solid #ccc;*/ }
.item .txt table tr:first-child td { background-color: #d3d631 !important; }
.item table td { /*border:1px solid #ccc;*/ padding:8px; vertical-align: top; }
.item table tr:nth-child(odd) td { background-color: #f0f0f0; }
.item table tr:nth-child(even) td { background-color: #fcfcfc; }
.item table td:first-child { /*font-weight: bold;*/ padding-right: 20px; }
.item.format1 table tr td:nth-child(n+2) {}

.item.format2 { text-align:center; box-shadow:0 0 20px rgba(0,0,0,0.2); padding:40px; }


/* Downloads in Item */
.itemdown {}
.itemdown p {}
.itemdown span { padding-right:5px; border-right: 1px solid #ccc; }
.itemdown span:nth-of-type(n+2) { padding-left:5px; }

/* Slider in Item */
.item .slider { position:relative; }
.item .slider ul, .item .slider ol, .item .slider li { margin:0; padding:0; }
.item .slider li img { width:100%; }
.item .slider .flex-control-nav { list-style-type: none; z-index:9999; position:absolute; top:2px; right:0px; }
.item .slider .flex-control-nav li { display:inline-block; margin-right:2px; }
.item .slider .flex-control-nav a { display:block; padding:0px 10px; background:url(w80.png); color:#3e0004; cursor:pointer; }
.item .slider .flex-control-nav a:hover { text-decoration: none; background: #333; color:#fff; }
.item .slider .flex-control-nav a.flex-active { background:#f4b617; color:#fff; }
.item .slider .flex-direction-nav { display:none; }

/* Bilder === */
.kachel { margin-top:0.7em; }
.kachel img { display:block; width:100%; margin-bottom:20px; }

/* Video */
.iframeyoutube { width:100%; height:350px; }

/* Mitarbeiter vCard === */
.vcard_ma { text-align: center; padding-bottom:20px; }
.vcard_ma img { width:100%; }
.vcard_ma .fn { font-weight: bold; }
.vcard_ma .org { display:none; }
.vcard_ma .xtel { margin-top:0.5em; display:none; }
.vcard_ma .tel, .vcard_ma .email  { font-size: 0.9em; }
.vcard_ma .note { margin-top:0.5em; font-size: 0.8em; }

/* Links === */
.links { padding-bottom:20px; }
.links { text-align: center; }
.links img { display:block; }
.links h2.title { margin:0; }
.links p.info {}
.links p.url {}

/* Comment */
.postbody.lvl1 { margin-left: 4%; }
.postbody.lvl2 { margin-left: 8%; }
.postbody.lvl3 { margin-left: 12%; }
.postbody.lvl4 { margin-left: 16%; }
.postbody.lvl5 { margin-left: 20%; }
.postbody.lvl6 { margin-left: 24%; }
.postbody.lvl7 { margin-left: 28%; }
.postbody.lvl8 { margin-left: 32%; }
.postbody.lvl9 { margin-left: 36%; }
.postbody.lvl10 { margin-left: 40%; }

.postbody { margin-top:10px; padding:10px 20px; }
#sdcomment .mainComment:nth-child(even) { background-color:#ddd; }
#sdcomment .mainComment:nth-child(odd) { background-color:#eee; }

.showAnswers.on{
    display:none;
}

@media screen and (min-width:500px) {
    .links:nth-of-type(2n+1) { clear:none; }
    .links:nth-of-type(3n+1) { clear:both; }
}
@media screen and (min-width:768px) {
    .links:nth-of-type(3n+1) { clear:none; }
    .links:nth-of-type(4n+1) { clear:both; }
}

/* Trennlinie */
hr.sepline { clear:both; width:98%; margin-left:1%; border:none; line-height:1px; height:1px; background-color:#ccc; }

/* Teaser */
p.linkweiter { display: inline-block; margin-right: 1%; }
div.teasernav { margin-left:1%; width:98%; }

/* Katlist */
.catlist { margin-bottom: 10px; }
.catlist li { box-shadow:0px 0px 10px rgba(0,0,0,0.1); }
.catlist img { width:100%; display:block; }
.catlist .title { background:url(w70.png); padding:5px 10px;  color:#75151e; }
.catlist a:hover .title { background:#75151e; color:#fff; }

/* Referenzen */
.referenzen h2 { margin-left:1%; width:98%; }
.referenzen h3 { margin:0; font-weight: normal; }
.referenzen p { margin-top:0; }
.y .referenzen h3 { color:#3f718c; }
.g .referenzen h3 { color:#d3d631; }
.referenzen .item img { width:100%; display:block; }
.referenzen .img { margin-bottom: 2%; }

/* News */
.news { background-color:#ddd; color:#000; }
.news img { width:100%; display:block; }
.news h2 { margin:0; padding:5px 10px; font-size: 1.1em; background-color:#3f718c; color:#d3d631; }
.news .text { padding:10px; }
.news:hover h2, .news:hover { color:#3f718c; background-color:#d3d631; }


/*
3f718c grün
d7dc58 gelb d3d631
*/

/* Rex-Search === */
.rexsearchresults { list-style-type: none; }
.rexsearchresults strong { color:#d3d631; font-weight: normal; }

